/*
Theme Name: 	UDX - Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.3.3

:: CDN - Favicons
> Global > General
/favicons/apple-touch-icon.png
/favicons/apple-touch-icon-iphone-retina-120.png
/favicons/apple-touch-icon-ipad-retina-152.png

:: CDN - Images
> Headers > Subheader > Background
/images/web/bg/century-21-bg-gold-1920x390.jpg

*/

/* Theme customization starts here
-------------------------------------------------------------- */
@font-face { 
	font-family: 'Typold'; 
	src: url('/max.cdn/assets/fonts/Typold-Regular.woff2') format('woff2'), 
			 url('/max.cdn/assets/fonts/Typold-Regular.woff') format('woff'); 
	font-weight: normal; 
	font-style: normal; 
}

/* Featured Properties Wrapper */
.d-flex-wrap {
	display: -ms-flexbox; display: flex;	
  -ms-flex-wrap: wrap; flex-wrap: wrap;
}

.text-center { text-align: center; }
.color-white .title { color: #fff; }
.text-shadow { text-shadow: 2px 2px 4px rgba(0,0,0,0.5); }
.c21-color-grey-l { color: #E6E7E8; }
.c21-color-grey-m { color: #808285; }
.c21-color-grey-d { color: #252526; }
.c21-color-gold-l { color: #BEAF87; }
.c21-color-gold-d { color: #A19276; }
.c21-bgcolor-grey-l { background-color: #E6E7E8; }
.c21-bgcolor-grey-m { background-color: #808285; }
.c21-bgcolor-grey-d { background-color: #252526; }
.c21-bgcolor-gold-l { background-color: #BEAF87; }
.c21-bgcolor-gold-d { background-color: #A19276; }
.color-grey { color:#ccc; }

/* hide post author and date */
.post-meta { display: none; }

#Side_slide #menu ul li.submenu .menu-toggle {
	width: 100%;
	text-align: right;
  padding-right: 10px;
}

/* Top Bar */
#Top_bar .search_wrapper .icon_search,
.icon-search-fine {
    color: #BEAF87;
}
#Top_bar .search_wrapper input[type="text"] { 
		font-weight: normal; 
}
/* hide only main menu language label [href="#pll_switcher"] */
#Top_bar .menu > li.pll-parent-menu-item > a span > span:not(.description) {	
	display: none!important;
}

/* Footer */
.c21-logo { 
	color: #bcaf8a; 
	max-height: 60px; 
	font-family: 'Typold', Helvetica, Arial, sans-serif;
}

#Top_bar, #Footer {
	/*background-color: #393d3f; */
}
#Top_bar, #Footer {
	font-family: "Roboto Condensed", Arial, Tahoma, sans-serif;
}

#Footer .icon { color: #BEAF87; }
#Footer .icon-layout { margin-left:-8px; }
#Footer .c21 .h5.font-typold, #Footer .c21 .h5 { 
	font-weight: 600;
  font-size: 1.25rem;
}

#Footer .footer_copy {
	color: #737373;
  font-size: 12px;
  line-height: 1rem;
	background-color: #212122;
}

/* Footer - custom css *** NEW *** */
#Footer .widgets_wrapper .widget.widget_nav_menu h4,
#Footer .widgets_wrapper .widget.widget_custom_html h4, 
.widget.widget_nav_menu span.h4,
.widget.widget_custom_html span.h4
{
	margin-left: -30px;
	font-weight: 600 !important;
	font-size: 1.25rem !important;
	font-family: "Roboto Condensed", Arial, Tahoma, sans-serif !important;
  display: inline-block;
  margin-bottom: 15px;
}

#Footer .widgets_wrapper .widget.widget_nav_menu h4:before,
#Footer .widgets_wrapper .widget.widget_custom_html h4:before,
.widget.widget_nav_menu span.h4:before,
.widget.widget_custom_html span.h4:before 
{
  content: '\e8b1'; 
  color:#BEAF87;
  font-family: "mfn-icons";
  font-style: normal;
  font-weight: 400;
  speak: none;
  display: inline-block;
  text-decoration: none!important;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
}

#Footer .widget_nav_menu ul {
  list-style-type: square;
  padding: 0 !important;
  background: transparent !important;
}

#Footer .widget_nav_menu ul li a {
  display: block;
  padding: 0 0 2px 0;
}

#Footer .widget_nav_menu ul li:after {
	border-color:transparent !important;
}

